PETSc version 3.17.4
Fix/Edit manual page

# SNESLineSearchGetDamping

Gets the line search damping parameter.

### Synopsis

    #include "petscsnes.h"
    PetscErrorCode  SNESLineSearchGetDamping(SNESLineSearch linesearch,PetscReal *damping)

### Input Parameters

| linesearch | - linesearch context

### Output Parameters

| damping | - The damping parameter

### See Also

SNESLineSearchGetStepTolerance(), SNESQN

### Level

advanced

### Location

src/snes/linesearch/interface/linesearch.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages